<%--
  Created by IntelliJ IDEA.
  User: 25589
  Date: 2024/12/3
  Time: 上午12:17
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" %>
<html>
<head>
    <title>主页</title>
    <link rel="stylesheet" href="${pageContext.request.contextPath}/css/common.css">
</head>
<body>
<div class="container">
    <h1>学生信息管理系统</h1>

    <%
        if(session.getAttribute("user")==null){
            out.println("<a href=\""+request.getContextPath()+"/login/login.jsp\"><button>登录</button></a>");
        }else{
            out.println("<a href=\""+request.getContextPath()+"/UserLogoutAction\"><button>注销</button></a>");
        }
    %>
</div>
</body>
</html>
